<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.75 [en] (Windows NT 5.0; U) [Netscape]">
   <title>Max's Logo</title>
</head>
<body text="#000000" bgcolor="#FFCCFF" link="#0000EE" vlink="#551A8B" alink="#FF0000">

<center><font face="Arial"><font color="#33CCFF"><font size=+3>Max's World</font></font></font></center>

</body>
</html>
